#订阅名
地址(支持m3u订阅、tvbox配置文件中live选项的直播地址订阅)

相对路径说明
以./开头，相对位置是本订阅文件
以/开头，存储卡的根目录

#IPTV
1
#👙私密直播
http://52bsj.vip:81/api/v3/file/get/152088/ZTHAIPTV%202.0.txt?sign=Aph7nNfRkVkKTrj3rgjYU42tJEexaVME1OdbjU5mms4%3D%3A0
#👙魅惑直播
http://shuyuan.miaogongzi.net/shuyuan/1687169590.txt
#👄佳丽直播
https://uujs.ml/f/Ymps7/pro.txt
#👄浮力直播
http://52bsj.vip:81/api/v3/file/get/155019/%E6%9D%8E%E5%A4%AA%E7%99%BDTV.txt?sign=aTGPRGpsIX-DfXvsOPXL1xQZUHpJCbbeusPqSuSxqJo%3D%3A0
#💃MV直播
http://shuyuan.miaogongzi.net/shuyuan/1685572449.txt
#月光宝盒
https://agit.ai/521999/test/raw/branch/master/bhzb.txt